安卓千炮捕鱼破解版|98游戏万炮千炮捕鱼游戏下载
  • 返回首頁
    當前位置: 主頁 > Linux游戲下載 >

    反恐精英:起源 linux破解版下載

    官方網站:store.steampowered.com/css 軟件熱度: 報告:報告問題
    軟件介紹
         《反恐精英:起源》(Counter-Strike: Source,簡稱為CS:S或CSS)是一款第一人稱射擊游戲,為Valve使用為了《半條命2》研發出的Source引擎,以及法線貼圖、高動態范圍成像、布娃娃系統等技術重新再制而成的游戲,也因此《反恐精英:起源》并不是過去《半條命》的模組(Mod),也與《反恐精英》系列有所不同。游戲同時支持了Windows和Mac OS兩平臺,并可共同使用同一服務器。游戲方式如同過去的反恐精英系列,借由一隊扮演反恐部隊、一隊扮演恐怖分子,在每一輪交戰中彼此試圖完成地圖上的指定目標(如拆除/引爆炸彈或拯救/囚禁人質等),或者通過擊斃對手所有成員的方式以取得勝利。

      《反恐精英:起源》中不論是游戲畫面或者是游戲人數、地圖精致度、武器界面、電腦AI等,皆與早先《反恐精英》系列有許多不同處,如通過Source引擎使地上的鐵桶、垃圾等都可與角色有互動關系。而在一些世界街機比賽中的反恐精英項目上,《反恐精英:起源》也逐漸取代過去《反恐精英 Version 1.5》、《反恐精英 Version 1.6》的地位,但亦有人較為喜愛之前的版本。

     
    第一次運行游戲建議在終端下運行,這樣方便解決依賴缺失的問題,本人在ubuntu13.10上直接能夠運行
    注意: 要聯機的話需要同時打開steam, 至少局域網可以聯機,說能幫我測試一下能否在線玩(如果打開steam的話),我這里網不好一直離線模式


    附我在剛安裝的xubuntu 13.10成功運行過程文檔,以下教程僅供參考。

    首先必須啟動multiarch,以及安裝一些32位的庫。
    sudo dpkg --add-architecture i386
    sudo apt-get update
    sudo apt-get install libgtk2.0-0:i386
    cd 到游戲目錄
     
    chmod +x css.sh
    chmod +x hl2.sh
    chmod +x hl2_linux
     
    sh ./css.sh
    此時提示:error while loading shared libraries: libstdc++.so.6: cannot open shared object file: No such file or directory
     
    (apt安裝推薦新手)
    32位
    sudo apt-get install libstdc++6
    64位 
    sudo apt-get install libstdc++6:i386
     
    32/64位的統一解決辦法:(推薦有一定經驗的用戶,假如你知道export LD_LIBRARY_PATH這個東西的話)
    進入packages.ubuntu.com(debian請進入packages.debian.org)。在Search the contents of packages的下面的輸入框輸入libstdc++.so.6,查找到很多包內都含有這個庫,下載一個32位的,比如libstdc++6 [除 amd64] 或 lib32stdc++6等等,一定要下32位的
     
    點入之后,有個下載項,硬件架構選擇i386,選就近的服務器。點擊下載即可
     
    下載好deb包后,右擊在此解壓,或解壓到這里(不同文件管理器叫法不一樣)
    進入解壓好的文件夾的usr/lib里,如果還有子目錄繼續進入,直到看到有libstdc++.so.6等文件。將里面的所有依賴庫和文件夾(如果有),比如這里就是復制libstdc++.so.6和libstdc++.so.6.0.18,復制到css游戲目錄的bin目錄,
     
    然后再次運行 sh ./css.sh
    ,此時你會發現提示變了,變成了SDL_GL_LoadLibrary(NULL) failed: Failed loading libGL.so.1: libGL.so.1: 無法打開共享對象文件: 沒有那個文件或目錄
    采用如上方法繼續解決依賴即可,貌似一共就缺少3、4個依賴,不會花很大功夫。
    再次強調,依賴都是32位的!!!
     
    另外經過驗證,開源驅動也是可以運行游戲的,不過如果最后出現如下信息
    PROBLEM: You appear to have OpenGL 1.4.0, but we need at least 2.0.0!
    Could not find required OpenGL entry point 'glGetError'! Either your video card is unsupported, or your OpenGL driver needs to be updated.
    那你只能自己想辦法升級OpenGL或者使用閉源驅動了

    下載地址
    下載必看
    所有發行版iso鏡像文件來自官方鏡像站,請放心使用!
    本站所有資源均來源于互聯網,不對版權糾紛承擔任何責任!
    如有侵犯,請與發郵件到我們客服QQ郵箱[email protected],即刪!
    ------分隔線----------------------------
    安卓千炮捕鱼破解版 快3内蒙古 今日nba 老时时 七星彩超准计算公式 时时彩开奖软件 11186期31选7 手机彩票88网站 曾道内部资料大全 湖北快3走势图今天快3 中国排球联赛